Subject: "separate-index-screen" and a few other things

From: Matt Ackeret <[email-masked]>
Date: Mon, 15 Sep 2003 12:29:08 -0700 (PDT)

After reading the message that had this:
>index-format  = IMAPSTATUS
>
>                ^^^^^^^^^^ (note the change from STATUS to IMAPSTATUS)

(my index-format is blank on the right side of the = in my .pinerc, btw)

I was looking around the configuration options, and I found:
            ( )  separate-index-screen-except-for-single-messages

Now, this would be great, EXCEPT that you get a weird question something like:

View thread number 1234?
When you delete the last message in a thread.

I wish that it would either (1) go back to the index, or (2) go to the next
separate index screen automatically.

Also, when I receive new messages in this mode, it goes back to an index
screen rather than still showing me the message I was viewing.

On tab-completion of folder names -- I've never heard a good explanation of why
I get a / put at the end when I tab complete.  I have to manually delete this
or else it can't be found.  So a good hack patch would be to simply remove
a / in the tab completion code if it was going to put one there.

(I also want to comment out the SSL error I've complained about here before. I
haven't bothered yet..  and maybe even *retrying* opening the postponed folder
if it can't.. because usually I just try again and it works..)

Sorry, just a bunch of random things I've seen with pine for a while..
(I wasn't getting email from this list for a very long time.. apparently it
was automatically stopped because of bounces or something, though I don't
know how that ever happened.)
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------